jQuery(document).ready(function() {


/* Message Boxes */
/* -------------------------------------------------------------------- */

jQuery('.box-close-btn').on('click', function() {
    jQuery(this).parent().fadeOut(300);
    return false;

});


/* Tabs */
/* -------------------------------------------------------------------- */

jQuery("ul.dahz-tabs-tabs", this).tabs("div.dahz-tabs-panes > .dahz-tabs-pane", {
            tabs: 'li',
            effect: 'fade'
});




jQuery(".dahz-toggle-title").click(function () {
	if(jQuery(this).hasClass('active-toggle')) {
		jQuery(this).removeClass('active-toggle');
    	jQuery(this).siblings('.dahz-toggle-pane').slideUp(200);
	} else {
		jQuery(this).addClass('active-toggle');
    jQuery(this).siblings('.dahz-toggle-pane').slideDown(200);
	}

});

});